-- ------------------------------------------------
-- alter mc_check 
-- ------------------------------------------------
ALTER TABLE `mc_check` CHANGE `control` `control_id` int;
ALTER TABLE `mc_check` CHANGE `user` `executer` varchar(12);

ALTER TABLE `mc_check` 
ADD COLUMN `owner_email` nvarchar(320) NULL DEFAULT NULL AFTER `owner`;

ALTER TABLE `mc_check` 
ADD COLUMN `executer_email` nvarchar(320) NULL DEFAULT NULL AFTER `executer`;